<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- Mobile responsive Meta tag -->
	<meta 	name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>


	<!-- css external link -->
	<link rel="stylesheet" href="./index.css">

	<title>Developer Portfolio: Projects</title>
</head>
<body>
	<!-- Navbar -->
	<div class="fixed-top bg-primary text-center text-light p-1">
		<a class="text-light text-decoration-none" href="#">
			Home
		</a>
		<a class="text-light text-decoration-none ml-5" href="#">
			About
		</a>
		<a class="text-light text-decoration-none ml-5" href="#">
			Projects
		</a>
	</div>
	<!-- End of Navbar -->

	<!-- About Me -->
	<div class="container-fluid mt-5 text-center">
		<div class="d-lg-inline-block w-25 mx-auto">
			<img class="img-fluid rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="ada-lovelace_pic" />
			<div class="mt-3">
				<h2 class="border-bottom border-primary d-inline">
					Ada Lovelace
				</h2>
				<h4 class="mt-2">Full-stack Web Developer</h4>
			</div>
		</div>
		<p class="mt-4 w-50 ml-auto mr-auto">
			Lorem, ipsum dolor, sit amet consectetur adipisicing elit. Fuga temporibus alias eligendi impedit distinctio dicta necessitatibus, culpa, odio quam ex a minima ab praesentium excepturi incidunt natus porro aspernatur molestiae.
		</p>
	</div>
	<!-- End of About Me -->


	<!-- For s10 Activity -->
	<div class="container-fluid mt-5">
    
            <h3 class="text-center py-4">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row my-3">
                <div class="col-12 col-md-6 order-2 order-md-1 text-center">
                    <h5>Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-2 mx-auto">
                    <img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" alt="Web API Photo" style="width: 100%;" />
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row my-3 mt-5">
                <div class="col-12 col-md-6 order-2 order-md-2 text-center">
                    <h5>React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-1 mx-auto">
                    <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" alt="React Frontend Photo" style="width: 100%;"/>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="text-center mt-5">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row my-3">

                <!-- HTML Card Start -->
                <div class="col-12 col-md-4 mx-auto order-1 order-md-1 text-center mx-auto">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="HTML Photo" style="width: 100%" />
                    <h5 class="text-center my-3">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-12 col-md-4 mx-auto order-2 order-md-2 text-center mx-auto">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" alt="Bootstap 5 Photo" style="width: 100%" />
                    <h5 class="text-center my-3">Bootstrap</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-12 col-md-4 mx-auto order-3 order-md-3 text-center mx-auto">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Node JS Photo" style="width: 100%" />
                    <h5 class="text-center my-3">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>

	<!-- Footer -->
		<div class="bg-primary text-center text-light p-3">
			<p class="m-0">All assets are used for educational purposes ONLY!</p>
		</div>
	<!-- End of Footer -->

	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap Script -->
</body>
</html>